Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0230

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2000-0230
Last Modified 10 Sep 2008 03:03:40
Published 13 Mar 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0230

Summary

Buffer overflow in imwheel allows local users to gain root privileges via the imwheel-solo script and a long HOME environmental variable.

Vulnerable Systems

Operating System

  • Halloween Linux 4.0

  • Redhat Linux 6.1

  • Redhat Linux 6.2


References

BID - 1060

REDHAT - RHSA-2000:016

BUGTRAQ - 20000316 TESO & C-Skills development advisory -- imwheel


Last Updated: 27 May 2016 10:35:37